PROBE::TCPMIB.OUTS(3stap)

NAME
probe::tcpmib.OutSegs - Count the sending of a TCP segment

SYNOPSIS

tcpmib.OutSegs

VALUES

op
    value to be added to the counter (default value of 1)

sk
    pointer to the struct sock being acted on

DESCRIPTION

The packet pointed to by skb is filtered by the function tcpmib_filter_key. If the packet passes the filter is is counted in the global OutSegs (equivalent to SNMP's MIB TCP_MIB_OUTSEGS)

SEE ALSO
tapset::tcpmib(3stap)